Sync scilab-overload 1.3.3-4 (universe) from Debian unstable (main)

Bug #1250676 reported by Artur Rona on 2013-11-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
scilab-overload (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync scilab-overload 1.3.3-4 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * gfortran-4.6 rebuild.
  * gfortran-4.6 rebuild.
  * gfortran-4.6 rebuild.
  * gfortran-4.6 rebuild.
  * gfortran-4.6 rebuild.
  * gfortran-4.6 rebuild.
  * New upstream release
  * Standards-Version updated to version 3.9.1
  * Update of the homepage
  * watch file updated
  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release
  * Standards-Version updated to version 3.9.1
  * Update of the homepage
  * watch file updated
  * Switch to dpkg-source 3.0 (quilt) format

There are no any changes on package.

Changelog entries since current trusty version 1.3.3-1ubuntu2:

scilab-overload (1.3.3-4) unstable; urgency=low

  * Fix TBFS (Closes: #713238)
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <email address hidden> Tue, 20 Aug 2013 16:06:30 +0200

scilab-overload (1.3.3-3) unstable; urgency=low

  * Build only for Scilab supported archs
  * Standards-Version updated to version 3.9.3
  * Limit the architecture supported to:
    amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386
    (Closes: #674804)

 -- Sylvestre Ledru <email address hidden> Wed, 20 Jun 2012 10:40:19 +0200

scilab-overload (1.3.3-2) unstable; urgency=low

  * Standards-Version updated to version 3.9.2
  * Remove warning debian-rules-uses-deprecated-makefile
  * Rebuild against a more recent version of Scilab will fix the
    FTBFS (Closes: #650811)

 -- Sylvestre Ledru <email address hidden> Sat, 18 Feb 2012 18:57:46 +0100

Artur Rona (ari-tczew) on 2013-11-13
description: updated
Daniel Holbach (dholbach) wrote :

This bug was fixed in the package scilab-overload - 1.3.3-4
Sponsored for Artur Rona (ari-tczew)

---------------
scilab-overload (1.3.3-4) unstable; urgency=low

  * Fix TBFS (Closes: #713238)
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <email address hidden> Tue, 20 Aug 2013 16:06:30 +0200

scilab-overload (1.3.3-3) unstable; urgency=low

  * Build only for Scilab supported archs
  * Standards-Version updated to version 3.9.3
  * Limit the architecture supported to:
    amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386
    (Closes: #674804)

 -- Sylvestre Ledru <email address hidden> Wed, 20 Jun 2012 10:40:19 +0200

scilab-overload (1.3.3-2) unstable; urgency=low

  * Standards-Version updated to version 3.9.2
  * Remove warning debian-rules-uses-deprecated-makefile
  * Rebuild against a more recent version of Scilab will fix the
    FTBFS (Closes: #650811)

 -- Sylvestre Ledru <email address hidden> Sat, 18 Feb 2012 18:57:46 +0100

Changed in scilab-overload (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers